Description

Hello, this would be a very nice feature:

In the print composer, labels are not restricted by the frame of my composition, in fact most of the labels are cut. 

Moving the content of the map, is not a solution with label moving along. 

It would be nice to had a labelling option to "prevent" label to fall out of the page.

Best regards

Arthur

History

#1 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 10:06 AM - Jürgen Fischer

- Category set to Unknown

#3 - 2017-12-18 11:40 PM - Nyall Dawson

- Resolution set to invalid

- Status changed from Open to Closed

- Description updated

Already possible - just turn off "show partial labels" in the label settings for your project.
